import module from '../../module';
import group from '../group';

export default {
  path: '/user/ask/detail/:id?',
  key: 'user-ask-detail',
  title: '问答详情',
  needLogin: true,
  module,
  group,
  showKey: 'user-ask',
  component() {
    return import('./page');
  },
};
